Coverage
curl --request GET \
--url https://{host}/api/governance/policies/coverage \
--header 'Authorization: Bearer <token>'import requests
url = "https://{host}/api/governance/policies/coverage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{host}/api/governance/policies/coverage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"bundle_digest": "<string>",
"versions": [
{
"source_id": "<string>",
"revision": "<string>",
"state": "stale",
"execution_id": "<string>",
"active": false,
"queued_runs": [],
"reconcile_attempts": 0
}
],
"unresolved_runs": 123,
"reconciliation": {
"enabled": true,
"interval_s": 123,
"max_attempts": 123,
"recent": [
{
"ts": "<string>",
"execution_id": "<string>",
"source": "<string>",
"stale_execution": "<string>"
}
]
},
"retention": {
"staging_days": 123,
"evidence": "retained"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Coverage
Versions the scope’s evidence does not cover, reconciliation’s state, and the retention in force.
GET
/
api
/
governance
/
policies
/
coverage
Coverage
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required string length:
1 - 256Available options:
sft, preference, evaluation, custom Response
Successful Response
Pattern:
^[0-9a-f]{64}$Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes